Subject: Ticket Assigned - Fwd: Request for return of the Wrong debit amount
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 07:31:02 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Request for return of the Wrong debit amount 

Sent from my iPhone

Begin forwarded message:

> From: Suneer Pc <[email-masked]>
> Date: September 9, 2020 at 10:57:13 PM GMT+3
> To: [email-masked]
> Subject: Fwd:  Request for return of the Wrong debit amount
> 
> 
> 
> Sent from my iPhone
> 
> Begin forwarded message:
> 
>> From: Suneer Pc <[email-masked]>
>> Date: September 8, 2020 at 5:29:58 PM GMT+3
>> To: [email-masked]
>> Subject: Request for return of the Wrong debit amount
>> 
>> Dear sir,
>> 
>> Yesterday night I made an online purchase from Home Center, while making the payment there was a technical error message came and I repeated it 4 times, 3 from my app and 1 from my wife app ( Mohamed Suneer and Jasira)but unfortunately all the amounts have debited from my account kd 20.250,kd 2.350,kd2.350,kd 3.650 respectively  but your message came that “Sorry your payment didn’t go through,plz contact your bank if any amount has been debited “. So today I contacted the bank they assured me that all the amounts are credited to Landmark central market plz find the attached bank statement of account for your perusal and plz help me to return the sum.
>> Thank You
>> Mohamed Suneer
>> Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1473561